緊急メンテナンス実施のお知らせ(2016.2.18)CVE-2015-7547の脆弱性対応 - JUSTPLAYERインターネットサービス

Top / お知らせ / 緊急メンテナンス実施のお知らせ(2016.2.18)CVE-2015-7547の脆弱性対応

本メンテナンスは終了いたしました。ご協力、誠にありがとうございました。

緊急メンテナンス実施のお知らせ(2016.2.18)

日頃より、ジャストプレイヤーのインターネットサービスをご利用いただき、誠にありがとうございます。

2月17日に公開された glibc の脆弱性に対応するため、下記の日程にて緊急のメンテナンスを実施いたします。 

ご利用のお客様にはご迷惑をお掛けいたしますが、ご理解・ご協力をいただきますようお願い申し上げます。

メンテナンス詳細

日時2016年2月18日(木)20:30 ~ 22:30 ※24時間表記
対象サービスメールオプションサービス
内容サーバーメンテナンス
glibc CVE-2015-7547 に対応するセキュリティアップデートの実施
影響上記時間帯において、合計で30分~1時間程のサービス停止が発生いたします。